StartupEvents.registry('item', event => {

 event.create('mcnamin_p')
.texture('mobbo:item/mcnaminp')
.displayName('MCnamin P')
.rarity('EPIC')
.food(food => {
 food.hunger(10)
        food.saturation(2)
 food.effect('speed',2400,4,1)
 food.effect('regeneration',2400,4,1)
 food.effect('strength',2400,4,1)
 food.effect('resistance',2400,4,1)
 food.effect('absorption',2400,4,1)
 food.effect('haste',2400,4,1)
 food.alwaysEdible()
    })
.tooltip('The "P" in MCnamin P stands for "POWER"')

})